_id: bul3t3fss266op71
_key: '!items!bul3t3fss266op71'
img: systems/pf1/icons/misc/magic-swirl.png
name: Canopic Conversion
system:
  actions:
    - _id: qeroqsk8fsk3sao0
      actionType: spellsave
      activation:
        type: round
        unchained:
          cost: 3
          type: action
      duration:
        units: spec
        value: instantaneous and see text
      name: Use
      range:
        units: close
      save:
        description: Fortitude half
        type: fort
      target:
        value: one living humanoid
  components:
    focus: true
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell eviscerates the target, drawing forth its life essence as
      well as its internal organs. The target takes 1d6 hit points of damage per
      caster level (maximum 20d6). If this damage kills the target, the spell
      pulls the creature's organs into a set of 4 canopic jars and seals them;
      1d4 rounds later, the corpse revives as a mummy (if 8 HD or fewer) or an
      advanced mummy (if 9 HD or more).</p><p>The mummy is not under your
      control, but the canopic jars give the bearer certain powers over it.
      Anyone holding one of the jars can communicate with the mummy as if the
      two shared a common language. The bearer gains the benefits of
      <i>Protection from Evil</i> and <i>sanctuary</i>, but only against that
      mummy. Unsealing or breaking a jar is a standard action, which dissipates
      its power (and protection) but lets the bearer issue a short command to
      the mummy, similar to a <i>suggestion</i> spell (Will DC 23 negates). You
      (and only you) may unseal all 4 jars in a 10-minute ritual to control the
      mummy with an similar to <i>geas</i> (Will DC 23 negates); most casters
      typically include a restriction that the mummy will not harm them, as
      unsealing the jars leaves them vulnerable.</p><p>The pharaohs of ancient
      Osirion sometimes used this spell to punish their enemies. The Risen Guard
      does not use the spell (though they have access to it), preferring
      trustworthy living guardians for the Ruby Prince. The Whispering Way may
      have copies of the spell.</p>
  descriptors:
    value:
      - death
      - evil
  learnedAt:
    class:
      arcanist: 9
      cleric: 9
      oracle: 9
      sorcerer: 9
      wizard: 9
  level: 9
  materials:
    focus: four alabaster canopic jars worth 100 gp each
    value: black onyx worth 100 gp per hit die of the target
  school: nec
type: spell

